@import url('https://fonts.googleapis.com/css?family=Josefin+Sans|Raleway:200');
@import url('https://fonts.googleapis.com/css2?family=Niconne&display=swap');

body{
  background-color:#141414;
}
.navbar{
  color:white;
  background-color:black;
  border:none;
  margin-bottom:0px;
}

#bio{
margin:3em;
}

h3.good_things_font{
  padding-top:15px;
  padding-bottom:15px;
  font-family:'Niconne';
  font-size:5vw;
  color:#f2dcb1;
  text-shadow:2px 2px 1px #4e8d82, 4px 4px 1px #ec6d46;
}

.iframe_video_wrapper{
  margin:auto; width:50vw; height:28vw; text-align:center;
}

.social_nav{
  padding-top:.5em;
}

.social{
  height:30px;
  width:30px;
  padding:0px!important;
}

.social_nav a{
  padding:5px!important;
}

#sticks{
  background-image:url('imgs/drumsticks.png');
}

#music_career_2{
  background-image:url('imgs/music_career_2.jpg');
}

#saxophones{
  background-image:url('imgs/ian.jpg');
}

#music_career{
  background-image:url('imgs/music_career.jpg');
}

#gametheory{
  background-image:url('imgs/gametheory.jpg');
}

#letting_go{
  background-image:url('imgs/bari.jpg');
}

.blog_content{
  font-size:1.5em;
}


.blog-thumb{
  background-size:cover;
  height:300px;
  width:400px;
  background-repeat:no-repeat;
}

.logo{
  background-image:url("imgs/3_wise_logo.jpg");
  width:10em;
  height:5em;
  margin-top:10px;
  background-size:contain;
  background-repeat:no-repeat;
  overflow:hidden;
}

#album-cover{
  background-size:contain;
  background-repeat:no-repeat;
  overflow:hidden;
}

.jumbotron{
  padding-top:50px;
  padding-bottom:50px;
  background-image:url("imgs/banner.jpg");
  width:100%;
  height:75vh;
  background-position:bottom;
  background-size:contain;
  background-repeat: no-repeat;
  background-color:black;
  margin-bottom:0px;
}

.jumbotron#tix{
  height:50vh;
}
.jumbotron.smaller{
  height:40vh;
  background-position:center;
  background-image:url("imgs/banner.jpg");
  background-size:cover;
}

.jumbotron#tour{
  height:50vh;
}

.container-fluid{
  padding-left:0px;
  padding-right:0px;
}

h1, nav, p, div, a{
  color:white!important;
}

.glow a{
  color:rgb(12,235,235)!important;
  border:2px rgb(12,235,235) solid;
  padding:20px;
  border-radius:2px;
  font-family: 'Raleway';
  
}
.music_button{
  width:100%;
  height:100%;
  text-align:center;
  margin:auto;
  float:left;
  transition: ease .2s;
}

.music_button:hover{
  transform: scale(1.2);
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  background-color:black;
  color:white !important;
}

.nav a{
  transition: ease .2s;
}
.nav a:hover{
  transform:scale(1.2);
}

.give_border{
  
}


h1.name{
  margin-top:60vh;
  font-family:'Josefin Sans';
}


.navbar-nav{
  margin:auto;
  text-align:center;
}



.tix_btn{
  transition: all .25s ease;
  background-color:transparent;
  color:#d32c64;
  font-size:2em;
  padding:15px;
  padding-bottom:5px;
  padding-top:5px;
  font-family:'Raleway';
  border-radius:1px;
  border-width:2px;
}

.tix_btn:hover{
  color:gold!IMPORTANT;
  border-color:gold!IMPORTANT;
}

.contact{
  margin:auto;
  background-color:rgba(0,0,0, .5);
  width:100%;
}

.cta{
  font-size: 3em;
  border: 1px white solid;
  padding:15px;
  margin:40px;
  transition:.3s;
}
a.cta {
  transition: ease .3s;
}
a.cta:hover{
  text-decoration:none;
  font-size:4em;
}
.spacer_25{
  height:25px;
}
.spacer_50{
  height:50px;
}

.spacer_100{
  height:100px;
}
.spacer_200{
  height:200px;
}
.spacer_250{
  height:250px;
}
.spacer_225{
  height:225px;
}
.spacer_300{
  height:300px;
}
.spacer_400{
  height:400px;
}
.spacer_500{
  height:500px;
}

.chali_ep{
  background-image:url("imgs/live_with_chali_2na.jpg");
  height:45vw;
  width:45vw;
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
}

.marcus_ep{
  background-image:url("imgs/live_with_marcus_king_small.jpg");
  height:45vw;
  width:45vw;
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
}

.col-sm-6 .chali_ep{
  height:50vw;
  width:50vw;
}

.col-sm-6 .marcus_ep{
  height:50vw;
  width:50vw;
}

#front_logo{
  height:25vh;
  background-image:url("imgs/logo.png");
  background-position:center;
  background-size:contain;
  background-repeat: no-repeat;
}
@media screen and (min-width:1000px){
  .jumbotron{
    background-size:cover;
    background-position-y: 25%;
    height:75vh;
  }
}
@media screen and (max-width:800px){


  .blog_content{
    font-size:2.5em;
  }
  a.cta{
    font-size:30px;
    border:none;
  }
  a.cta:hover{
    font-size:40px;
  }
  .jumbotron{
    padding-top:0px;
    padding-bottom:0px;
    background-size:contain!important;
    height:60vh;
  }
  h1.name{
	margin-top:10vh;
  }
  .navbar .navbar-nav li a{
    font-size:1em!important;
  }
  .tix_btn{
    margin-top:5px;
    margin-bottom:5px;
  }

  .iframe_video_wrapper{
    width:90vw!important;
    height:50vw!important;
  }
}
@media only screen and (max-width:600px){
  
  .blog_content{
    font-size:2.5em;
  }
  .jumbotron{
    padding-top:0px;
    padding-bottom:0px;
    height:40vh;
    background-size:contain!important;
  }
  a.cta{
    font-size:30px;
    border:none;
  }
  a.cta:hover{
    font-size:40px;
  }
  .navbar a{
    font-size:2em!important;
  }
  .tix_btn{
    font-size:3em;
  }
  .info{
    font-size:1.3em;
  }
  .chali_ep{
    margin:auto;
    text-align:center;
  }
  .marcus_ep{
    margin:auto;
    text-align:center;
  }
  .iframe_video_wrapper{
    width:100vw!important;
    height:56vw!important;
  }
}
